Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🎉 You can now accept MoMo GHS Payment via Novac API! Check out changelog for more details.
cURL
curl --request POST \ --url https://api.novacpayment.com/api/v1/direct-card-charge \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "amount": 123, "card": "<string>", "currency": "<string>", "reference": "<string>", "email": "<string>", "transactionType": "<string>", "enforceSecureAuth": true, "redirectUrl": "<string>", "metaData": "<string>" } '
Input your Bearer token in this format - Bearer {your token here} to access this API
OK
Was this page helpful?